This operator has been tested against a Matlab script independently coded by Patrick Le Tallec and Chloé Giraudet for the local contributions to the first derivative of the energetic potential dW and the second order derivative d2W.

This operator also shows a quadratic convergence for the Newton method. 

The expected results here are the ones which come from the validation case against which the operator was tested.
